Bug 224176 - rebuild error on a rawhide system
rebuild error on a rawhide system
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Brich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-24 09:44 EST by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 06:44:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-01-24 09:44:24 EST
Description of problem:
onfigure.in:46: required file `./config.sub' not found
configure.in:46:   `automake --add-missing' can install `config.sub'
configure.in:46: required file `./config.rpath' not found
configure.in:46: required file `./config.guess' not found
configure.in:46:   `automake --add-missing' can install `config.guess'
Makefile.am:3: AM_GNU_GETTEXT used but `intl' not in SUBDIRS
error: Bad exit status from
/var/tmp/system-config-netboot-0.1.41-1.FC6.src.rpm/rpm-tmp.96555 (%build)


Version-Release number of selected component (if applicable):
system-config-netboot-0.1.41-1.FC6
Comment 1 Radek Brich 2007-10-17 06:44:12 EDT
fixed in 0.1.42

Note You need to log in before you can comment on or make changes to this bug.